Subject: re: bonan tagon ktl

From: [email-masked]
Date: Fri, 1 Dec 2000 10:03:38 EST

Cowan on ivan:
<<> No, I think this one is much worse. The concepts `young' and `old'
> are in fact scalar opposites. What scale are `curse' and `bless' on?

Something like "x1 directs divine attention to x2, intended to have
effect of degree N" where N varies from "highly positive effect"(blessing)
to "highly negative effect" (curse).>>
 
Not quite what {dapma} means, but a plausible reinterpretation for purposes 
of using {tol-}

<< Unlike Gandalf (and unlike Pycyn, it seems), I fail to see
> how `good morning' can be thought of as anything other than
> a mere formality. When was the last time you decided not
> to say `good morning' to someone because it was not really
> a good morning (it was raining, say), or you thought a good
> morning was not something you wanted to wish him?

The last time I passed a personal enemy.>>
 
Well, pc admits that it can happen, but doubts that it does very often.  He 
tends to say polite things even to enemies, i.e., deans, directors, 
chancelors and other academic vermin
 
<<> There is a perfectly good Lojban expressionto use in all those
> situations in which English speakers say `good morning', namely
> {coi}. What do you need another one for?

Well, Bilbo's final use of &quot;Good morning!&quot;, which is perfectly
idiomatic BTW, means more like &quot;co'o&quot;.>>
 
Touché and so also for most of the similar verbal strokes(“Good luck” is 
rarely a greeting and is even more selective in use.)

BTW "bonan tagon" is classic malglico malspero